	device pentagon1024
GO=0x6001;0x8001
	org #7800
begin
	;ld hl,end
        ;ld de,GO
	;push de
	;include "megaLZunpack.asm"
dehrumeddata=GO
        di
	include "dehrum.asm"
hrumeddata
end

	display "Size ",/d,end-begin," bytes"
	
	savebin "depkcode.c",begin,end-begin
	
